C  ROUTINE FOR LINEAR Y AXIS ANNOTATION.
C
      SUBROUTINE YAXIS(XX,YY,XP,DEL,IP,SIZE,FMT,NFMT)
C
C
$INCLUDE:'pxz99.cmn'
C
      INTEGER FMT
      DIMENSION XX(1),YY(1),FMT(1)
      IAXTY=3
      IXAXC=2
      IYAXC=1
      CALL PXZ10(XX,YY,XP,DEL,IP,SIZE,FMT,NFMT)
C
      RETURN
C
      END


